@charset "UTF-8";
/* CSS Document */

.takara::after {
bottom: auto;
	top: 15px;
	background-position: left top;

}
.itemBox dd span {
	display: block;
}

#sec02 {
	padding-top: 50px;
}
#sec02 .flex2 {
	background-color: #eeeced;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
	padding: 20px;
}
#sec02 .flex2 .leftBox {
	width: 32%;
	align-items: center;
}
#sec02 .flex2 .leftBox .txtBox {
	width: 48%;
}
#sec02 .flex2 .leftBox .imgBox {
	width: 50%;
}
#sec02 .flex2 .leftBox .capImg::after {
	bottom: -1.3em;
}
#sec02 .flex2 .leftBox h3 {
	max-width: 120px;
	margin: 0 auto;
}
#sec02 .flex2 .leftBox p {
	padding-top: 1em;
	letter-spacing: 0em;
	line-height: 1.4;
}
#sec02 .flex2 .rightBox {
	width: 65%;
}
#sec02 .flex2 .rightBox .box {
	width: 24%;
}



@media screen and (max-width : 959px ){
	#sec02 .flex2 .leftBox {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
	}
	#sec02 .flex2 .rightBox {
		width: 100%;
	}

}

@media screen and (max-width : 599px ){
	#sec02 .flex2 .rightBox {
		width: 100%;
		max-width: 220px;
		margin: 0 auto;
		padding-top: 20px;
	}
	#sec02 .flex2 .rightBox .box {
		width: 100%;
		
	}

}
